color: null
fieldLayouts:
  69dc7fc6-5085-4499-949a-07b909fb2618:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 7502d6b4-c6df-4250-9eab-1009f087a480 # Images - Large image + texte - Layout
            handle: null
            includeInCards: true
            instructions: null
            label: Layout
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d9d9322c-901b-449d-9ede-a4de983951b4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: f763341a-d697-41b1-aa3f-ec435d65a284 # Images - Large image + texte - Large Image
            handle: null
            includeInCards: false
            instructions: null
            label: 'Large Image'
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f557673e-4bd8-486b-b91d-a1830f777960
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 4601a667-9dd7-4954-92f3-c3af1cc2cd1c # Images - Large image + texte - Contenu
            handle: null
            includeInCards: false
            instructions: null
            label: Contenu
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e13cbb6-2c1a-4f3a-99f5-6597b6ce465c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b469fb72-b9d9-4b84-9260-5c419ed4570c
        userCondition: null
handle: matrixLargeImageWText
hasTitleField: false
icon: null
name: 'Large image + texte'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
